<!Doctype html>
<html>
   <head>
      <meta charset="utf-8"/>
      <title>Projetweb</title>
      <link rel="stylesheet" href="../css/projet.css"/>
   <head>
   <body>      
      <header>
         <div class="i1"><img src="../Image/iut.png"/></div>
         <h1 class="titre">Geeko</h1>
         <hr/>
         <div id="menu">
            <nav>
               <ul>
                  <li><a href="projet.html">Accueil</a></li>
                  <li><a href="statut.html">Statut</a> </li>
                  <li><a href="rg.html">Reglement intérieur</a> </li>
                  <li><a href="membres.html">Membres</a> </li>
                  <li><a href="asso.html">Association ZOT'COD</a> </li>
                  <li><a href="photo.html">Photo</a> </li>
               </ul>
            </nav>
            <hr/>
         </div>
      </header>
     
      <section>
         <br><br>
         <h1 class="titre"><u>Bienvenue sur la page de l'association Geeko reunion.</u></h1>
         <h4><u>Objectif:</u></h4>
         <p>L’association “Geek Organisation” aussi appelé “Geeko” ou “association RT”, a pour objet de réunir les étudiants et anciens étudiants de DUT Réseaux et Télécommunications de l’IUT de Saint-Pierre, d’effectuer un suivi des anciens élèves et de créer une amicale des étudiants. Elle a pour vocation de stimuler les étudiants participants avec la mise en place de laboratoires d’études hébergeant des projets selon des thématiques ciblées.</p><br>

         <div id="image"><img src="../Image/iuts.jpg" width="600px" height="350px" /><img src="../Image/iut-reunion.jpg" width="600px" height="350px" /></div>
      </section>
      
      <hr/>
      
      <footer>
         <div id="reseau">
            <h1>Suivez nous sur:</h1>
            <a href="https://www.facebook.com/GeekoRT/"><img src="../Image/f2.png" /></a> <a href="https://twitter.com/Geeko_ThePlug"><img src="../Image/tw.png"/></a>
         </div>
      </footer>
      
   </body>
</html>